Signed-off-by: Pavel Hrdina <phrdina(a)redhat.com>
Reviewed-by: Daniel P. Berrangé <berrange(a)redhat.com>
---
autogen.sh | 2 +-
bootstrap.conf | 2 ++
2 files changed, 3 insertions(+), 1 deletion(-)
diff --git a/autogen.sh b/autogen.sh
index 9afad8f9d5..a119b099cb 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -147,7 +147,7 @@ if test -d .git || test -f .git; then
dry_run=2
else
echo "Running bootstrap..."
- ./bootstrap$no_git --bootstrap-sync || {
+ ./bootstrap$no_git || {
die "bootstrap failed"
}
gnulib_hash >"$state_file"
diff --git a/bootstrap.conf b/bootstrap.conf
index b4020ab8ad..13dd239fd1 100644
--- a/bootstrap.conf
+++ b/bootstrap.conf
@@ -79,6 +79,8 @@ SKIP_PO=true
copy=true
+bootstrap_sync=true
+
# Tell gnulib to:
# require LGPLv2+
--
2.23.0